Bug 728695

Summary: [abrt] pidgin-2.9.0-1.fc14: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: John Watzke <watzkej>
Component: pidginAssignee: Stu Tomlinson <stu>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 14CC: itamar, mathstuf, patrick.pichon, stu
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:293ff23d5c0ed3e7036898c763b941bffb25094f
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-16 15:58:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description John Watzke 2011-08-06 13:42:15 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 27219 bytes
cmdline: pidgin --session 10b883ae1ffa342ae6131100455064798000000049950040 --display :0.0
component: pidgin
Attached file: coredump, 83726336 bytes
crash_function: sighandler
executable: /usr/bin/pidgin
kernel: 2.6.35.13-92.fc14.i686.PAE
package: pidgin-2.9.0-1.fc14
rating: 4
reason: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
How to reproduce: Crashed randonly overnight while idle
time: 1312602928
uid: 500

Comment 1 John Watzke 2011-08-06 13:42:17 UTC
Created attachment 516990 [details]
File: backtrace

Comment 2 abrt-bot 2012-03-20 15:30:54 UTC
*** Bug 675810 has been marked as a duplicate of this bug. ***

Comment 3 Fedora End Of Life 2012-08-16 15:58:04 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping